Crossday Discuz! Cross Site Scripting Vulnerability

Bugtraq ID: 9584
Class: Input Validation Error
CVE: CVE-2004-0254
Remote: Yes
Local: No
Published: Feb 05 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery of this issue is credited to Cheng Peng Su <apple_soup@msn.com>.
Vulnerable: Crossday Discuz! 3.0
Crossday Discuz! 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus